<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initialscale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <link rel="stylesheet" href=" main.css">
  
 

  <title>TRABAJO FINAL DE PROGRAMACION II</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation -->
  
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark static-top">
    <a class="navbar-brand" href="index.html"><img src="img/img.webp" width="70px" height="70px" alt="CREAR ENCUESTA UIP" ></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
      
        <li class="nav-item active">
          <a class="nav-link" href="index.html">CREAR ENCUESTA UIP</a>
        </li>

        <li class="nav-item disabled">
          <a class="nav-link" href="#" id="ce" onclick="ocultar()" ></a>
        </li>
        
        <li class="nav-item disabled">
          <a class="nav-link" href="#l" id="des" ></a>
        </li>
      </ul>
    </div>
  </nav>
  
  <!-- Page Content -->

   
  
  
  
  <div class="containes" id="parte1" >
    <div class="row">
      <div class="col-lg-12">
        <h1 class="mt-5">Registrar Encuesta</h1>
            
        <form name="encuesta"> 
          
          <div class="form-group">
            <label for="exampleFormControlTextarea1">Título de la encuesta:</label>
            <textarea class="form-control" id="tituloencuesta" rows="3" autofocus></textarea>
          </div>
          
          <div class="form-group" id="opciones">
           
           
            <label for="exampleFormControlInput1" id="lab">Opciones a escoger </label><button type="button" class="btn btn-primary" id="agregar_opcion">Agregar otro campo</button>
            <div id = "opcion">

            </div>
            <input type="text" class="form-control"  name="opcion[]" id="option" placeholder="Escribe la opción">
             
          
          </div>
          <div class="form-group">
            <button type="button" class="btn" id="btn-eliminar" hidden="hidden">Eliminar Opción</button>
          </div>

          <button type="button" class="btn btn-primary" id="crear_e" onclick="crear_encuesta()" hidden="hidden">Crear Encuesta</button>
          
        </form>
    
      </div>
    </div>  
 
  </div>


  <div class="container" id="parte2" hidden="hidden"> 
    <div class="row">
      <div class="col-lg-12">
           
        <label>Cambiar Tipo de Gráfica</label>
          
        <select id="tipografica">
            <option  value="1" selected> Barra </option>
            <option value="2">           Pastel</option>
            <option value="3">           Lineal</option>
        </select> 


        </div>
      
      
    </div>
    <div id="graf">   <canvas id="grafico"></canvas> </div>
    <div id="datos_resultados"></div>
    <div id="btn-iv"> <button type="button" class="btn btn-primary" id="ir_voto">CLICKEA PARA VOTAR</button></div>
  </div>


</div>


<div class="container" id="parte3" hidden="hidden"> 
  <div class="row">
    <div class="col-lg-12">
         
      <label id="titu"></label>
        
       <div class="col-lg-12" id="resultados">

       
       </div>


      </div>
    
    
  </div>
  

  <div id="btn-iv"> <button type="button" class="btn btn-primary" id="votar"> VOTAR</button></div>
</div>


</div>


<!-- AREA DE PIE DE PAGINA -->


  <!-- Bootstrap core JavaScript -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  <script src="Chart.js"></script>
  <script src="grafico.js"></script>
</body>

</html>
